package com.appli.audio;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;
import android.widget.Toast;

import com.appli.camera.video_record;
import com.appli.camera.video_record03;
import com.appli.patoche.R;

public class audio_template extends Activity
{
    Button btn_record01, btn_record02, btn_record03;

    @Override
    protected void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.audio_main_layout);

        btn_record01 = (Button) findViewById(R.id.btn_record01);
        btn_record02 = (Button) findViewById(R.id.btn_record02);
        btn_record03 = (Button) findViewById(R.id.btn_record03);


        btn_record01.setOnClickListener(new View.OnClickListener()
        {
            public void onClick(View arg0) {
                Intent myIntent = new Intent(audio_template.this, Record01.class);
                startActivity(myIntent);
                Toast.makeText(getApplicationContext(), "Record...", Toast.LENGTH_LONG).show();
            }
        });


        btn_record02.setOnClickListener(new View.OnClickListener()
        {
            public void onClick(View arg0) {
                Intent myIntent = new Intent(audio_template.this, video_record.class);
                startActivity(myIntent);
                Toast.makeText(getApplicationContext(), "Video...", Toast.LENGTH_LONG).show();
            }
        });

        btn_record03.setOnClickListener(new View.OnClickListener()
        {
            public void onClick(View arg0) {
                Intent myIntent = new Intent(audio_template.this, video_record03.class);
                startActivity(myIntent);
                Toast.makeText(getApplicationContext(), "Video...", Toast.LENGTH_LONG).show();
            }
        });
    }


}

